<table class="formgrid" width="100%">
<tbody>
	<tr>
		<td style="vertical-align:top; text-align:center; ">	
			<div class="box">
				<wo:WOGenericContainer class = "$classBox" elementName = "div">
					<wo:string value="$session.localizer.membreJuryForm.titreBoxDetails" />
				</wo:WOGenericContainer>
				<div style="text-align: right; padding: 5px 5px 0;"><wo:string value="$session.localizer.application.auMoinsUnChampObligatoire" /></div>
				<table class="formgrid" width = "100%">
				<tbody>
					<wo:conditional condition = "$isRoleEnable">
						<tr>
							<th><wo:string value="$session.localizer.membreJuryForm.role" /></th>
							<td colspan="2">
								<wo:conditional condition = "$isAffichage">
									<wo:WOString value = "$selectedRoleMembreJury.assLibelle"/>
								</wo:conditional>
								<wo:not condition = "$isAffichage">
									<webobject name = "RoleJury"/>
								</wo:not>
							</td>
						</tr>
						<tr>
							<th><wo:string value="$session.localizer.membreJuryForm.rapporteurSeance" /></th>
							<td colspan="2"><webobject name = "RapporteurSeance"/></td>
						</tr>
					</wo:conditional>
					<tr>
						<th width="170px"><wo:string value="$session.localizer.membreJuryForm.enseignantOuAssimile" /></th>
						<td colspan="2"><webobject name = "TemoinEnseignant"/></td>
					</tr>
					<tr>
						<th><wo:string value="$session.localizer.membreJuryForm.corps" /></th>
						<wo:conditional condition = "$isAffichage">
							<td colspan="2"><webobject name = "CorpsLibelle"/></td>
						</wo:conditional>
						<wo:not condition = "$isAffichage">
							<td colspan="2"><webobject name = "AUCCorps"><webobject name = "CorpsSelect"/> <wo:ERXNonNullConditional condition="$editingMembreJury.toCorps"><webobject name = "SupprimerCorps" /></wo:ERXNonNullConditional></webobject></td>
						</wo:not>
					</tr>
					<tr>
					<th><wo:string value="$session.localizer.membreJuryForm.autreTitre" /></th>
						<wo:conditional condition = "$isAffichage">
							<td colspan="2"><webobject name = "TitreAffichage"/></td>
						</wo:conditional>
						<wo:not condition = "$isAffichage">
							<td colspan="2"><webobject name = "TitreSpecial"/></td>
						</wo:not>
					</tr>
					<tr>
					<th><wo:string value="$session.localizer.membreJuryForm.etablissement" /></th>
					<td style="width:200px;">
					<webobject name = "EtabFrancais" /><label for="etabFrancais"> <wo:string value="$session.localizer.membreJuryForm.etabFrancais" /></label>
					<webobject name = "EtabFrancaisObserver"/><br/>
					<webobject name = "EtabEtranger" /><label for="etabEtranger"> <wo:string value="$session.localizer.membreJuryForm.autreStructure" /></label>
					<webobject name = "EtabEtrangerObserver"/>
					</td>
					<td>
						<webobject name = "AUCEtablissement">
							<wo:conditional condition = "$isEtablissementFrancais">
								<webobject name = "SelectionEtablissement" />
							</wo:conditional>
							<wo:conditional condition = "$isEtablissementEtranger">
								<webobject name="StructureExterne"></webobject>
							</wo:conditional>
						</webobject>
					</td>
					</tr>
				</tbody>	
				</table>	
			</div>		
		</td>
	</tr>
</tbody>
</table>
